/* Localized versions of Info.plist keys */

CFBundleName = "goPod";
NSHumanReadableCopyright = "© JiB, kang, Alf, Adrien & Mandrax, 2004";
CFBundleGetInfoString = "1.1  -  Copyright © 2004
JiB, Alf, kang, Adrien & Mandrax";
